[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=the files other picture
1exe-04.ini=ini file
english.ini=translation file
[Windows]=photo
*
=You can associate all files a picture,#in the condition that your "Brower" (Internet explorer)#recognizes your type of file. 

*
+microsoft office
exemple.doc=word#file
exemple.xls=excel#file
exemple.pps=powerpoint#file
+text
exemple.txt=text#file
+adobe
exemple.pdf=acrobatreader#file
+internet explorer
exemple.htm=internet#file(htm)
exemple.html=internet#file(html)
exemple.mht=internet#file(mht)
